import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeFirstTimeComponent } from './employee-first-time.component';

describe('EmployeeFirstTimeComponent', () => {
  let component: EmployeeFirstTimeComponent;
  let fixture: ComponentFixture<EmployeeFirstTimeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeFirstTimeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeFirstTimeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
